<?xml version="1.0" standalone="yes"?>
<svg width="4in" height="3in"
    xmlns = 'http://www.w3.org/2000/svg-20000302-stylable'>
    <desc xmlns:myfoo="http://bar.org/myfoo">
      <myfoo:title>This is a financial report</myfoo:title>
      <myfoo:descr>The global description uses markup from the
        <myfoo:emph>myfoo</myfoo:emph> namespace.</myfoo:descr>
      <myfoo:scene><myfoo:what>widget $growth</myfoo:what>
      <myfoo:contains>$three $graph-bar</myfoo:contains>
        <myfoo:when>1998 $through 2000</myfoo:when> </myfoo:scene>
   </desc>
    <metadata>
      <rdf:RDF
               xmlns:rdf = "http://www.w3.org/...-rdf-syntax-ns"
               xmlns:rdfs = "http://www.w3.org/TR/...-schema"
               xmlns:dc = "http://purl.org/dc/elements/1.1/"
               xmlns:svgmetadata = "http://www.w3.org/..." >
        <rdf:Description about="http://bar.org/myfoo"
                 dc:title="MyFoo Financial Report"
                 dc:description="$three $bar $thousands $dollars $from 1998
$through 2000"
                 dc:publisher="BarOrg Incorporated"
                 dc:date="1999-03-03"
                 dc:format="image/svg"
                 dc:language="en" >
          <dc:creator>
            <rdf:Bag>
                <rdf:li>Irving Bird</rdf:li>
                <rdf:li>Mary Lambert</rdf:li>
            </rdf:Bag>
          </dc:creator>
          <svgmetadata:General UsesControlledVocabulary="true"/>
        </rdf:Description>
      </rdf:RDF>
    </metadata>
</svg>
